{
  "type": "tconstruct:melting",
  "ingredient": {
    "tag": "forge:storage_blocks/mithril"
  },
  "result": {
    "fluid": "kubejs:molten_mithril",
    "amount": 1296
  },
  "temperature": 625,
  "time": 163
}